Opened 9 years ago

Closed 9 years ago

#8655 closed defect (invalid)

Missing library for MythWeather scripts

Reported by: bettes@… Owned by: beirdo
Priority: minor Milestone: unknown
Component: Plugin - MythWeather Version: Unspecified
Severity: low Keywords:
Cc: Ticket locked: no

Description


Setup


Ubuntu 10.04 with Gnome
Installing MythTV without plugins
(all install are from teh default repository)


Problem


executing the bbccurrentxml.pl script gave an error. It was missing an include.

/usr/share/mythtv/mythweather/scripts/bbccurrentxml.pl -v

Solution


install libxml-perl-simple

Change History (1)

comment:1 Changed 9 years ago by Raymond Wagner

Resolution: invalid
Status: newclosed

File a ticket against the maintainer of your packages.

Note: See TracTickets for help on using tickets.